<?php
$z[0]=Array("field","张衡候风地动仪,张衡候风地动仪",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","由中国地震局地球物理勘探中心和中国南阳张衡研究会监制，中国南阳四圣科技文化传播服务中心制造，具有测震演示功能的张衡候风地动仪系列产品（大、中、小12种型号）。 电话：0377--62089578,张衡候风地动仪,张衡候风地动仪简介,卧龙区特产",72,338);
$z[1][4]['name']="description";
$z[2]=Array("field","张衡候风地动仪_卧龙区特产张衡候风地动仪",340,417);
$z[2][4]['name']="title";
$z[3]=Array("field","",419,458);
$z[3][4]['name']="writer";
$z[4]=Array("field","",460,499);
$z[4][4]['name']="source";
$z[5]=Array("field","",501,541);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　由中国地震局地球物理勘探中心和中国张衡研究会监制，中国南阳四圣科技文化传播服务中心制造，具有测震演示功能的张衡候风地动仪系列产品（大、中、小12种型号）。\n</p><p>　　   电话：0377--62089578\n</p><p>　",543,779);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140528/14012XK30120-431Z.gif",781,865);
$z[7][4]['name']="litpic";

?>